body::after {
    content: "";
    background-image: url(../images/langing_page.JPG);
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: 100% 100%;
    background-repeat: repeat;
    opacity: 0.4;
    height: 100vh;
    margin-top: 112px;
}

.container-fluid::-webkit-scrollbar {
    display: none;
  }

  .container-fluid {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }